# MaxPatch

## Instantiation

## Properties

Example:

    >>> loaded_patch.objs
    {'obj-1': button [button], 'obj-2': counter [counter]}
    >>> loaded_patch.num_objs
    2
    >>> loaded_patch.curr_position
    [0.0, 0.0]
    >>> loaded_patch.dict
    {
    'patcher':
            {
            'fileversion': 1,
            ...
            'boxes': [ ... ],
            'lines': [ ... ],
            'dependency_cache': [],
            'autosave': 0
            }
    }

## Functions